{"models": [
 {"name":"CD"}
 ,{"name":"CD.old"}
 ,{"name":"DDTS-100"}
 ,{"name":"JUKEBOX_3"}
 ,{"name":"RM-1000"}
 ,{"name":"RM-1500"}
 ,{"name":"RM-1800"}
 ,{"name":"RM-850"}
 ,{"name":"RM-900"}
 ,{"name":"RM-900.irman"}
 ,{"name":"lircd.conf.alsa_usb"}
 ,{"name":"lircd.conf.breakoutbox"}
 ,{"name":"lircd.conf.creative"}
 ,{"name":"lircd.conf.infracd"}
 ,{"name":"lircd.conf.livedrive"}
]}
